familyname=PpP Decoders
manufacturer=PpP Digital
lowVersionID=32
highVersionID=32
definitionSource=JMRI
CV=3,"Red light bright"
CV=4,"Green light bright"
CV=5,"Yellow light bright"
CV=7,"Decoder VersionVersione Decoder: Version d�codeur: Decoder Version: "
CV=8,"ManufacturerID Costruttore: ID constructeur: Hersteller ID: "
CV=33,"On/Off time"
CV=34,","4 signals of 3 lights","0","3 signals of 3 lights and relays","1"Signal type"
PpP Panel